serverless-api-gateway-throttling vulnerabilities

A plugin for the Serverless framework which configures throttling for API Gateway endpoints.

Latest version

1.1.0

First published

a year ago

Latest version published

5 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
serverless-api-gateway-throttling 1.1.0 Latest 29 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
serverless-api-gateway-throttling 1.0.2 14 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
serverless-api-gateway-throttling 1.0.1 06 Dec, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
serverless-api-gateway-throttling 1.0.0 24 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
serverless-api-gateway-throttling 1.0.0-rc4 Deprecated Pre-release 24 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L